/* colours */

a:active     { color: #0033CC; text-decoration:none; }
a:link       { color: #000080; text-decoration:none; }
a:visited    { color: #333333; text-decoration:none; }
a:hover		 { color: #0033CC; text-decoration:none; }
h1           { color: #000080 }
h2           { color: #000080 }
h3           { color: #000080 }
h4           { color: #000080 }
h5           { color: #000080 }
h6           { color: #000000 }
body         { scrollbar-face-color: #FFFFFF;
			   scrollbar-highlight-color: #000080;
			   scrollbar-3dlight-color: #FFFFFF;
			   scrollbar-darkshadow-color: #FFFFFF;
			   scrollbar-shadow-color: #000080;
			   scrollbar-arrow-color: #000080;
			   scrollbar-track-color: #FFFFFF;
               background-color: #FFFFFF;
               color: 000000; }

/* fonts */

h1           { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 36pt; font-style: italic; }
h2           { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 24pt; font-style: italic; }
h3           { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-style: italic; }
h4           { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: italic; }
h5           { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
h6           { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
p            { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
td            { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
ul           { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }

/* ID's */

#blank		 { background-color: #FFFFFF }
#disclaimer	 { color: #999999; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; }
#code        { font-family: monospace; font-size: 10pt }
#form		 { color: #000000; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;
		       border-style: solid; border-width: 1; background-color: #FFFFFF }
#formtable	 { color: #000000; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
#course      { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12pt;  font-weight: bold; }